Rencontre – Dating Site <= 3.1.2 - SQLi & XSS



Description
SQL injection & XSS vulnerability in Rencontre – Dating Site Plugin For WordPress

Affects Plugin

fixed in version 3.1.3

References

CVE 2019-13413
CVE 2019-13414
URL https://plugins.trac.wordpress.org/changeset/2119248

Classification

Type MULTI

Miscellaneous

Original Researcher Admavidhya N
Submitter Admavidhya N
Views 2069
Verified No
WPVDB ID 9430

Timeline

Publicly Published 2019-07-08 (3 months ago)
Added 2019-07-08 (2 months ago)
Last Updated 2019-08-14 (about 1 month ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin